0.35.4

XRoar

http://www.6809.org.uk/dragon/xroar.shtml

lundi 13 mai 2019, par Emuzone

Ciaran Anscomb

Emulateur open source de Dragon32/64 et Tandy CoCo.

Il faut un OSX 10.13 au minimum, mais une version pour PPC fonctionnant avec 10.4 (minimum) est disponible sur le site.

Actuellement la dernière version connue pour MacIntel inférieur à 10.13 est la 0.32 alors que pour le build PPC sous 10.4, la version à télécharger est la 0.33.2

P.-S.

http://www.6809.org.uk/xroar/dl/xroar-0.35.4-macosx.zip